GCFScape v1.8.0 - NemPosted: Apr 18th, 2010 - 2:05:09 pm

It's been over 6 years since I first released GCFScape, so I though I'd take some time this weekend to bring it up to speed. v1.8.0 (download) introduces native x64 support and fixes a lot of incorrect assumptions that lead to less than desirable behavior on Windows Vista and Windows 7.

v1.8.0 targets the .Net Framework 2.0, so anything up to and including 3.5 should work. You may, however, have to install the Visual C++ 2008 SP1 library.

Modified: Apr 27th, 2010 - 12:40:35 am[ 89636 Views ]

[ 1 ]

[ 1 ]

You must be logged in to post a comment.
New users can register here.
Nem's Tools v2.0 © 2006 Ryan Gregg.
Execution time: 0.025172s; Queries: 17.
dishes served.
Powered by The Wavelength.

Valid XHTML 1.0 Transitional Valid CSS
π